# List of bundles to build
org.eclipse.equinox.app
org.eclipse.equinox.bidi
org.eclipse.equinox.cm
org.eclipse.equinox.common
org.eclipse.equinox.concurrent
org.eclipse.equinox.console
org.eclipse.equinox.coordinator
org.eclipse.equinox.device
org.eclipse.equinox.ds
org.eclipse.equinox.event
org.eclipse.equinox.http.jetty
org.eclipse.equinox.http.jetty.starter
org.eclipse.equinox.http.registry
org.eclipse.equinox.http.servlet
org.eclipse.equinox.http.servletbridge
org.eclipse.equinox.io
org.eclipse.equinox.ip
org.eclipse.equinox.jsp.jasper
org.eclipse.equinox.jsp.jasper.registry
org.eclipse.equinox.metatype
org.eclipse.equinox.preferences
org.eclipse.equinox.registry
org.eclipse.equinox.region
org.eclipse.equinox.security
org.eclipse.equinox.security.ui
org.eclipse.equinox.servletbridge
org.eclipse.equinox.transforms.hook
org.eclipse.equinox.transforms.xslt
org.eclipse.equinox.useradmin
org.eclipse.equinox.util
org.eclipse.equinox.weaving.caching
org.eclipse.equinox.weaving.hook
org.eclipse.equinox.wireadmin
